<?xml version="1.0" encoding="utf-8"?>
<dependencies>
    <androidPackages>
        <!-- Ensure that Resolver doesn't inadvertently pull Facebook's beta versions of the SDK by forcing a specific version.
             Since FAN SDK depends on older versions of a few support and play serives versions
             `com.applovin.mediation:facebook-adapter:x.y.z.a` resolves to `com.applovin.mediation:facebook-adapter:+` which pulls down the beta versions of FAN SDK.
             Note that forcing the adapter is enough to stop Jar Resolver from pulling the latest FAN SDK. -->
        <androidPackage spec="com.applovin.mediation:facebook-adapter:[6.8.0.8]" />
        <androidPackage spec="com.android.support:recyclerview-v7:28.+" />
        <androidPackage spec="com.android.support:appcompat-v7:28.+" />
    </androidPackages>
    <iosPods>
        <iosPod name="AppLovinMediationFacebookAdapter" version="6.9.0.4" />
    </iosPods>
</dependencies>
